<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    tools:layout_width="102dp"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/v_selected"
        android:layout_width="0dp"
        android:layout_height="68dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/playmate_home_list_top_item_selected_bg"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="visible" />

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_item"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:background="@drawable/playmate_home_list_top_item_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundAsCircle="true" />

    <View
        android:id="@+id/iv_item_frame"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/iv_item"
        app:layout_constraintEnd_toEndOf="@id/iv_item"
        app:layout_constraintStart_toStartOf="@id/iv_item"
        app:layout_constraintTop_toTopOf="@id/iv_item" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:ellipsize="end"
        android:singleLine="true"
        android:textColor="@color/color_FF1B1919"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@id/iv_item"
        app:layout_constraintStart_toStartOf="@id/iv_item"
        app:layout_constraintTop_toBottomOf="@id/iv_item"
        app:layout_constraintWidth_max="70dp"
        tools:text="Mobile Game Game" />

</androidx.constraintlayout.widget.ConstraintLayout>